﻿
body,div,dl,dt,dd,ul,ol,il,pre,h1,h2,h3,h4,h5,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

html, body, table, P {
  margin:0;
  padding:0;
  font: 14px arial, verdana, sans-serif;
  color:#2f2f2f;
  line-height:26px;
  }
/*fieldset,img {border:0;}*/
select,input,textarea {font:100% arial, verdana, sans-serif;}
h1 {font-size: 18px; color:#000464; font-weight: bold; margin-bottom: 22px; margin-left:5px}
h2 {font-size: 18px; font-weight: bold; margin-bottom: 10px;}
h3 {font-size: 100%; margin-bottom: 10px;}
ul {margin:10px 30px;}
a { text-decoration: none; color:#000464;}
a:hover
  { text-decoration: underline;}
hr {
	margin: 0.5em 0em;
    height: 1px;
    border-top: 1px #d4d4d4 solid;
    border-left: none;
    border-right: none;
    border-bottom: none;
}
select, input {
	font-size: 90%;
	color: #505050;
}
/******************************************************************/
body {
    background-color: #fff; 
    margin-left:20px;
    margin-right:20px;
    margin-top:5px;
    margin-bottom:5px;  
}
table.main {
	width: 966px;
	margin: auto;
	padding:0;
	/*border: 1px solid #d4d4d4;
	background: White url('images/bg.jpg') no-repeat scroll top;*/
}
table.shad {
	width: 966px;
	margin: auto;
	background: White url('images/bg-bottom.gif') no-repeat scroll top;
}
table.container {
	width: 966px;
	margin: 0 auto;
}
table.header {
	width: 966px;
	margin-bottom: 20px;
}
table.header td.text {
	width:273px; 
	padding-top:18px;
	color: #676767;
}
table.bar {
	width: 620px;
	height: 18px;
	text-align: center;
	float:right;
	/*background: #4868B4 url('images/bg-bar.jpg') repeat-x scroll top;*/
	font-size: 15px;
	font-weight: bold;
	z-index:100;
}
table.bar a {
	color: #000000;
}
table.bar a:hover {
	color: #2C115C;
	text-decoration: none;
}
table.mainbgtable
{
margin-top:5px;
}
td.mainbg {
width: 966px;
background: #F1F1F1 url('images/main_bg_line.jpg') repeat-x scroll top;
background-color:#F1F1F1;
}
td.dark_frame_bg {
width: 919px;
background: #E6E6E6 url('upload/image/dark_frame_line.jpg') repeat-x scroll top;padding:30px;
font-weight:normal;
color:#333333;
text-align:justify;
}

td.darker_frame_bg {
width: 919px;
background: #CCCCCC url('upload/image/darker_frame_line.jpg') repeat-x scroll top;padding-right:10px;padding-left:10px;
font-size:15px;
font-weight:normal;
color:#333333;
text-align:justify;
}

td.slogen {
font-size:39px;
font-weight:normal;
color:#9f0827;
text-align:center;
line-height:45px;
}

td.slogen_blue {
font-size:39px;
font-weight:normal;
color:#2178a7;
text-align:center;
line-height:45px;
}


table.content {
	width: 910px;
	height: 100%;
	margin:auto;
	text-align:left;

}
table.content-in_left {
	width: 720px;
	height: 100%;
	/*margin: 40px 20px 40px 20px;*/
    margin:  15px 5px 10px 5px;
}
table.content-in_right {
	width: 720px;
	height: 100%;
    /*margin: 40px 20px 40px 20px;*/
	margin:  10px 5px 5px 5px;
}
table.left {
	width: 160px;
	height: 100%;
	/*border: 1px solid #d4d4d4;
	background-color: #D0D8E8;*/
	margin: 15px 20px;
	border:solid 2 red;
}
table.left td {
	vertical-align: top;
	height: 100%;
	padding: 5px;
}
table.right {
	width: 160px;
	height: 100%;
	border: 1px solid #d4d4d4;
	/*background-color: #D0D8E8;*/
	margin: 40px 0;
	border:solid 2 red;
}
table.right td {
	vertical-align: top;
	height: 100%;
	padding: 7px;
}
table.marq {
	width: 910px;
	height: 58px;
	background: #fff url('images/bg-marq.gif') no-repeat scroll top;
}
div.footer table {
	text-align: center;
	width: 910px;
	margin: 10px auto 10px auto;
	font-size: 95%;
	color: #595959;
}
a.heb { text-decoration: none; color:green;}
a:hover.heb { text-decoration: underline;}
